Subject: [6lo] Spencer Dawkins' No Objection on draft-ietf-6lo-nfc-13: (with COMMENT)

From: Spencer Dawkins via Datatracker <[email-masked]>
Date: Wed, 13 Mar 2019 12:29:51 -0700

Spencer Dawkins has entered the following ballot position for
draft-ietf-6lo-nfc-13: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-6lo-nfc/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I support Alissa's second Discuss point about the plan for fragmentation
interoperation, and her third Discuss point about connecting unsuspecting
devices to the Internet :-)

Other people have said this, but requiring MIUX would be awesome.